@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,600);


/* ====================================
Logo 
==================================== */
.brand-container {
  position: relative;
  max-width: 1000px;
  height: 200px;
  margin: 0 auto;
}

.brand {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 160px;
  height: 160px;
  margin: 0 auto;
}

.brand a,
.brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.st0{fill:#FF0001;}
.st1{fill:transparent;}


.sn0{fill:#262626;}
.sn1{display:none;}
.sn2{display:inline;fill:#262626;}

@media screen and (max-width: 800px) {
  .brand-container {
    height: 70px;
    background: #262626;
  }
  .brand {
    height: 70px;
    margin-left: -40px;
  }
  .navigation {
    height: 70px;
    margin-top: -70px;
  }
  
  .st0{
    fill:#ffffff;
  }
}

/* ====================================
Navigation 
==================================== */
nav {
  float: right;
  cursor:pointer;
}

nav ul li {
  float: left;
  position: relative;
  display: block;
  padding: 0 20px;
  line-height: 50px;
  background: grey; /*#262626*/
  color: #ffffff;
  text-decoration: none;
}

nav ul li a:not(:only-child):after {
  padding-left: 4px;
  content: " ▾";
}

nav ul li ul li {
  min-width: 190px;
  padding: 15px;
  line-height: 20px;
  z-index: 1;
}


.nav-list li:hover{
  background-color: #FF3838;
}
  
.nav-list li.active{
  background-color: #262626;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}


/* ====================================
Mobile 
==================================== */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #262626;
  height: 70px;
  width: 70px;
}

#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

.navigation {
  height: 50px;
  background: linear-gradient(to right, rgba(255,0,0,0) 70%, rgba(255,0,0,1) 70%);
}

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}

.tab-content {
  padding-top: 100px;
}

.tab-item { 
  padding: 20px 50px 20px 50px;
  background-color: #f7f7f7;
  margin-bottom: 200px;
}


@media only screen and (max-width: 800px) {
  .nav-mobile {
    display: block;
  }
  
  nav {
    width: 100%;
    padding: 70px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
    margin: 0;
  }
  
  nav ul li{
    padding: 15px;
    line-height: 20px;
  }
  
  nav ul li ul li{
    padding-left: 70px;
  }
  
  nav li{
    margin-top: 2px;
  }

  .nav-dropdown {
    position: static;
  }
  
  .tab-content {
    padding-top: 10px;
  }
  
  .tab-item { 
    padding: 20px 10px 20px 10px;
    background-color: #f7f7f7;
    margin-bottom: 5px;
  }
}


@media screen and (min-width: 800px) {
  .nav-list {
    display: block !important;
  }
}


/* ====================================
Footer
==================================== */
footer {
  height: 80px;
  background-color: #262626;
  padding: 50px 30px 50px 30px;
  color: white;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: baseline;
  font-size: 0.8em;
}

footer .uji,
footer .uv,
footer .ivc{
  display: inline;
  width: 200px;
  height: 50px;
  margin-bottom: 15px;
}

footer .uji a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/uji.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}


footer .uv a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/uv.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}

footer .ivc a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/ivc.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}

@media only screen and (max-width: 800px) {
  footer {
    flex-direction: column;
    height:120px;
  }
}

/* ====================================
Text styles 
==================================== */
.underlined {
  background-image: linear-gradient(to right, red 0%, transparent 100%);
  background-position: 0 0.7em;
  background-repeat: repeat-x;
  background-size: 1003px 67px;
  font-weight: 900;
}

.highlight {
  background-color: #FF3838;
  white-space: pre;
  font-weight: 800;
}

p {margin-bottom: 20px;}

.soft {
  color: #262626;
  font-size: 0.9em;
}


#ref {
  font-weight: 800;
  font-size: 1.4em;
  letter-spacing: 0.1em;
}

@keyframes spacing {
  0% {
    letter-spacing:0.4em;
    opacity: 60%;
  }
  100% {
    letter-spacing: 0.2em;
    opacity: 100%;
  }
}
.ha {
  font-size: 1.5em;
  word-spacing: 0.4em;
  letter-spacing: 0.2em;
  animation: 1s ease-out 0s 1 spacing;

}

.subtit {
  width: inherit;
  margin-right: -50px;
  padding-right: 50px;
  text-align: right;
  font-weight: 700;
  background-image: linear-gradient(to left, red 0%, transparent 100%);
  background-position: 0 0.7em;
  background-repeat: repeat-x;
  background-size: 1003px 67px;
}

@media screen and (max-width: 800px) {
  .subtit {
    margin-right: -10px;
    padding-right: 10px;
    background-size: 800px 67px;
  }
}

list li {
  list-style: none;
  margin-bottom: 5px;
}

list li:before {
  content: "\022b7 \0020";
}

.autor{
  border-top: 6px #262626 solid;
  margin-bottom: 20px;
}

.autor .nom,
.autor .links{
  text-align: right;
}

.nom {
  font-size: 1.8em;
  margin-top: -0.2em;
  color: #262626;
  font-weight: 900;
}

.autor .links {
  color: #262626;
  font-size: 0.9em;
  letter-spacing: 0.1em;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.autor .links .tw,
.autor .links .in {
  display: inline;
  width: 30px;
  height: 30px;
  margin-left: 25px;
}

.autor .links .tw a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/social/tw.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}


.autor .links .in a {
  display: block;
  width: inherit;
  height: inherit;
  background: transparent url(../images/social/in.svg) no-repeat 0 0;
  background-size: auto auto;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100%; 
}

@media only screen and (max-width: 800px) {
  .nom {
    color: #262626;
  }
}

.referencias li{
  list-style: none;
}

.referencias a,
.referencias a:visited {
  text-decoration: none;
  color:darkred;
  font-weight: 900;
  font-size: 0.9em;
  letter-spacing: 0em;
  transition: all 1s ease;
}
.referencias a:hover {
  letter-spacing: 1em;
  transition: all 1s ease;
}

.text a,
.text a:visited {
  text-decoration: none;
  color: #262626;
  font-size: 0.9em;
  font-style: italic;
  font-weight: 400;
  transition: all 1s ease;
}

.text a:hover {
  font-weight: 700;
  transition: all 1s ease; 
}


/* ====================================
Form
==================================== */
#form {
  position: relative;
  width: 470px;
}

input {
  font-size: 0.875em;
  width: 470px;
  height: 50px;
  padding: 0px 15px 0px 15px;
  margin-bottom: 0px;
  
  background: #fff;
  color: #262626;
  
  border: solid 1px #262626;
  border-bottom: none;

  transition: all 0.3s ease-in-out;
}

input:hover {
  background: #f7f7f7;
}

input:hover::placeholder,
textarea:hover::placeholder{
  color: red;
}

textarea {
  width: 470px;
  max-width: 470px;
  height: 110px;
  max-height: 110px;
  padding: 10px; 
  background: white;
  color: #262626;
  font-size: 0.875em;
  border: solid 1px #262626;
  transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: #f7f7f7;
}

#submit {
  width: 470px;;
  background: #262626;
  
  padding: 0px;
  
  font-size: 0.875em;
  color: #f7f7f7;
  
  outline:none;
  cursor: pointer;
  
  border: solid 1px #262626;
  border-top: none;
}

#submit:hover {
  background: #464646;
}


/* ====================================
Table 
==================================== */

 .t-catalog td {
  background-color: red;
}





